{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-303E5EE7-A8F0-4555-BC8C-8A0D78A9BAD8",
  "title": "File Detail Page",
  "ordinal": 229,
  "parent_title": "Archives",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-303E5EE7-A8F0-4555-BC8C-8A0D78A9BAD8.html",
  "topic_cluster": {
    "clustering_title": "File Detail Page",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-303E5EE7-A8F0-4555-BC8C-8A0D78A9BAD8",
        "clustering_title": "File Detail Page"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-303E5EE7-A8F0-4555-BC8C-8A0D78A9BAD8",
        "clustering_title": "File Detail Page"
      }
    ]
  }
}
